Update help

Discussion in 'Wii - Hacking' started by Paste, Sep 15, 2009.

  1. Paste
    OP

    Paste Newbie

    Newcomer
    5
    0
    Sep 4, 2009
    United States
    My Wii had a full brick, so I sent it into nintendo. Of course, they had no idea what was wrong with it, so they sent me a new Wii. However, it's 3.4. Would it be possible to downgrade my Wii to 3.3 so I could use the backup launcher/gamecube loader? Could somebody run me through how I could do this? (I've downgraded before, but I forget)

    Thanks in advance. [​IMG]
     
  2. cheatmaster5

    cheatmaster5 GBAtemp Regular

    Member
    298
    0
    Feb 19, 2009
    United States
    why do want to be on 3.3, you should just update to 4.0.
     
  3. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,553
    28
    Mar 14, 2009
    United States
    Why go to 4.0 when there's 4.1? [​IMG]

    UNDER NO CIRCUMSTANCES SHOULD YOU DOWNGRADE THAT WII. Newer Wiis with boot2v4 (picked out by the LU64 serial number) cannot be downgraded beyond 3.4, and even then it is extremely risky.

    My suggestion for you is to follow the instructions at this thread to get homebrew and Wii backups.
     
  4. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    I would suggest reading through my guide in my sig first so you avoid getting yourself a fully bricked Wii again.